@charset "utf-8";
/* CSS Document */
html{height:100%}
body{ background:#fff; font-size:12px; width:100%; padding:0; margin:0;  font-family:Arial, Helvetica, sans-serif;color:#000;line-height:18px; height:100%; }
div, td, h1, h2, h3, p, input, form, span{ padding: 0; margin:0; border:none} 
h1, h2, h3,
img{border:none; margin:0; padding:0;}
a {  text-decoration:none;outline:none}
a:hover {text-decoration:none;}
ul, ol {list-style:none; margin:0; padding:0;}
.clear{ clear:both; font-size:0; line-height:0; overflow: hidden; height:0}
hr{ border-top:5px solid #ececec; border-width:5px 0 0 0; background:none; height:5px; margin:0; padding:0; margin-bottom:15px}
.spacer{ clear:both; font-size:0; line-height:0; overflow: hidden; height:15px}
.right{ float:right;}
.left{ float:left;}

/*==========================*/
.wrapper{ width:1000px; margin:0 auto}
#top{ background:url(../images/pattern.gif) repeat; width:100%; height:87px;}
.logo{ background:url(../images/logo.png) no-repeat; float:left; width:231px; height:87px; margin-left:15px}
.logo a{width:231px; height:87px; display:block}
.logo a span{display:none}

ul#nav {width: 750px; overflow: hidden; float:right}
ul#nav li {float: left; list-style: none;}
ul#nav li a {display: block; padding:35px 10px; margin: 0 10px 0 10px;font: bold 16px  Verdana, Arial, Helvetica, sans-serif;color: #fff;}
ul#nav li a:hover{background:url(../images/hover.gif) 0 -200px repeat-x;color: #000; text-decoration:none}
ul#nav li a.js:hover {background:  url(../images/hover.gif) 0 -200px repeat-x;text-decoration:none}
ul#nav li.active{background:url(../images/hover.gif)  repeat-x;}
ul#nav li.active a{color: #000; }
ul#nav li.active a:hover{background:none}
.last{ margin-right:0 !important}
#home{ background:url(../images/bg.gif) repeat-x; width:100%;}
#main{ background:url(../images/bg.gif) repeat-x; width:100%; padding-top:100px}

/* Slider */
.slider-wrapper {
	padding:8px;
	}
	.slider-wrapper .indent {
		padding:11px 9px;
		}

/* Required */
#loopedSlider .container { 
	width:800px;
	height:480px;
	overflow:hidden;
	position:relative; margin:0 auto
	}
.slides { position:absolute; top:0; left:0; }
.slides > div { position:absolute; top:0; width:800px; display:none; }
.slides > div .inner {
	/*padding:39px 75px 40px 76px;*/
	}
	
.slides > div  h2{ display:block; text-align:center; margin:35px 0; font-family:Verdana, Arial, Helvetica, sans-serif; color:#414244; font-size:35px; font-weight:normal;}
.slides > div  img{ border:6px solid #efefef; display:block; margin: 0 auto}
/* Optional */
#loopedSlider { 
	width:950px;
	height:480px;
	position:relative; 
	clear:both;
	}
	#loopedSlider .previous {
		position:absolute;
		left:-35px;
		top:200px;
		width:91px;
		height:158px;
		background:url(../images/arrow_left.gif) no-repeat 0 0;
		}
	#loopedSlider .next {
		position:absolute;
		right:-45px;
		top:200px;
		width:91px;
		height:158px;
		background:url(../images/arrow_right.gif) no-repeat 0 0;
		}
		
.box_big{ margin-bottom:25px; min-height:500px; padding:0 50px}
.box{ width:280px; float:left; margin-right:60px; margin-bottom:25px}
.box_mid{ width:48%; float:left; margin-right:6px; margin-bottom:25px;}
.box_mid:last-child{ width:48%; float:left; margin-right:0px !important; margin-bottom:25px; padding-left:25px !important;}
.box_full{margin-bottom:25px; width:100%; float:left;}
.box h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#3c3c3c;padding-bottom:15px;margin-bottom:20px;  font-weight:normal; line-height:26px; float:left; display:block; width:190px; margin:15px 0 0 10px}	
.box_big h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#3c3c3c;padding-bottom:15px;margin-bottom:20px;  font-weight:normal; line-height:26px; float:left; display:block; margin:15px 0 0 10px}
.box_mid h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#3c3c3c;padding-bottom:15px;margin-bottom:20px;  font-weight:normal; line-height:26px; float:left; display:block; margin:15px 0 0 10px}
.box p, .box_big p, box_mid p{ font-size:13px; line-height:24px; margin-bottom:15px; margin-left:10px;}	
.box ul li, .box_big ul li, box_mid ul li{margin-bottom:8px; background:url(../images/bullet1.gif) no-repeat 0 7px; padding-left:22px}
.btn{ background:url(../images/btn.png) no-repeat; width:98px; height:48px; text-align:center; font-size:14px; color:#FFFFFF; display:block; padding-top:7px}
input.btn{ background:url(../images/btn.png) no-repeat 0 7px; width:98px; height:38px;text-align:center; font-size:14px; color:#FFFFFF; display:block; border:none; cursor:pointer}


.gal_box{/* width:160px; */float:left; margin:0 15px 15px 0; text-align:center; min-width:200px; width:200px}
.gal_box img{ border:4px #ECECEC solid;height: 160px; max-width: 200px; }


#footer{background:url(../images/pattern.gif) repeat; width:100%; padding:15px 0; border-bottom:1px #333333 dashed}
.footerbox{ width:250px; float:left}
.footerbox h3{ font-size:14px; color:#cecece; margin-bottom:20px }
.footerbox ul li{ margin-bottom:8px; background:url(../images/bullet.gif) no-repeat 0 7px; color:#b8b8b8; padding-left:12px}
.footerbox p{ color:#fff}/*b8b8b8*/
.footerbox p a, .footerbox ul li a{ color:#fff}/*b8b8b8*/
.footerbox p a:hover, .footerbox ul li a:hover{ color:#fff}/*b8b8b8*/
ul#social li{ background:url(../images/social.png) no-repeat; width:30px; height:30px;float:left}
ul#social li a{ display:block; width:30px; height:30px;}
ul#social li a span{ display:none}
ul#social li.facebook{ background-position:0 0}
ul#social li.technorati{ background-position:-42px 0}
ul#social li.twitter{ background-position:-84px 0}
ul#social li.delicious{ background-position:-128px 0}
#footer_bot{ background:#131313;width:100%; height:40px; color:#FFFFFF; padding-top:20px}
#footer_bot a{color:#FFFFFF}
input, textarea{ border:1px #d5d5d5 solid; padding:3px; margin-bottom:10px;  width:275px}
.input, .textarea{ border:1px #d5d5d5 solid; padding:3px; margin-bottom:10px; margin-top:5px; width:80%}
.checkbox{border:1px #d5d5d5 solid; margin:5px 0 0 0; width:15px}
.form{ border:2px #7ba0cd solid}
.bb{ border-bottom:2px #7ba0cd solid}
.dark{background:#4f81bd; padding:15px; font-size:24px; text-align:center; font-family:Verdana, Geneva, sans-serif; color:#fff;border-bottom:2px #7ba0cd solid}
.light{background:#d3dfee; padding:5px; font-size:16px;color:#000;border-bottom:2px #7ba0cd solid; line-height:20px;}
.white{background:#fff; padding:5px; font-size:16px;color:#000;border-bottom:2px #7ba0cd solid; line-height:20px;}

#message-red	{
	margin-bottom: 5px;
}
.red-left	{
	background: url(../images/message_red.gif) top left no-repeat;
	color: #ce2700;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	font-size:11px;
	line-height:12px
}
.red-left a	{
	color: #ce2700;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
}
.red-right a	{
	cursor: pointer;
}

.red-right{
	width: 55px;
}


#message-green{
	margin-bottom: 5px;
}

.green-left	{
	background: url(../images/message_green.gif) top left no-repeat;
	color: #6da827;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding: 5px 2px 5px 20px;
	font-size:11px;
	line-height:12px
}

.green-left a{
	color: #6da827;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
}

.green-right a{
	cursor: pointer;
}

.green-right{
	width: 55px;
}	
